.text-block.projects-inner-page{
    padding-top: 50px;    
    padding-bottom: 25px;

    .sharethis-inline-share-buttons{
        margin-top: 60px;
        margin-bottom: 5px;

        .st-btn{
            margin-right: 20px!important;
            border-radius: 4px;
        }
    }

    .images{
        display: flex;
        margin-top: 80px;
        
        .img-card{
            height: 340px;
            width: 33.333%;
            margin:0 10px;

            img{
                width: 100%;


            }
            &:nth-child(3n - 2){
                margin-left: 0;
                margin-right: 20px;
            }
            &:nth-child(3n){
                margin-left: 20px;
                margin-right: 0;
            }


            &.gold-block{
                position: relative;


                &::after{
                    content: '';
                    height: calc(100% + 82px);
                    width: 50%;
                    top: -42px;
                    position: absolute;
                    right: -53px;
                    background-color: $gold;
                    z-index: -1;
                }
            }
        }
    }



    .halfies{
        
        padding-top: 36px;
        align-items: flex-start;
        .bg-gray{
            background-color: transparent;

            .text{
                
                font-size: 18px;
                font-weight: initial;
                padding: 0px 75px 0px 0;
                line-height: 26px;


                h4{
                    font-family: $montserrat;
                    font-size: 26px;
                    line-height: 24px;
                    font-weight: bold;
                    color: #7A7A7A;
                    padding-bottom: 20px;

                }

                .options{
                    display: flex;
                    flex-wrap: wrap;
                    margin-top: 20px;
                    margin-bottom: 50px;
                    position: relative;

                    &::after{
                        content: '';
                        height: calc(100% - 20px);
                        width: 2px;
                        background-color: #C3C3C3;
                        position: absolute;
                        left: 38%;
                        top: 10px;
                    }
                    
                    span{
                        display: inline-block;
                        width: 50%;
                        padding: 5px;


                        &.address{
                            font-family: $montserrat;
                            font-style: italic;
                            font-size: 18px;
                            font-weight: 700;
                            line-height: 24px;
                            color: $gold;
                        }
                        &.item{
                            color: $gold;
                            font-family: $montserrat;
                            font-size: 20px;
                            font-weight: 500;

                            b{
                                color: $textgray;
                                font-family: #7A7A7A;
                                font-weight: bold;
                                font-size: 18px;
                                line-height: 32px;
                                padding-right: 23px;
                            }
                        }
                        

                    }
                }
                
            
            }
        }
        .image-half{
            padding-top: 10px;
            margin-bottom: 91px;

            &::before{
                content: "";
                width: 470px;
                height: 872px;
                top: -126px;
                position: absolute;
                z-index: -2;
                background-color: #F6F6F6;
                right: 0;
            }
            
        }
    }

    .register{
        padding: 70px 0 0 0;
        width: calc(100% - 30px);
        overflow: hidden;
        margin-right: 30px;

        .reveal-btn{
            height: 50px;
            width: 215px;
            text-align: center;
            background-color: #F2F2F2;
            font-family: $montserrat;
            font-weight: 700;
            font-size: 18px;
            border: none;
            color: #7A7A7A;
            position: relative;
            

            &::after{
                content: '';
                position: absolute;
                height: 14px;
                width: 0px;
                right: -0px;
                bottom: 0;
                background-color: $gold;
                transition-delay: 0.15s;

            }

            &:hover{
                background-color: $gold;
                color: white;
            }
        }

        form{
            max-height: 0;
            overflow: hidden;
            padding: 0px 0 0 0 ;
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
            transition-delay: 0s;

            input{
                border: none;
                border-bottom: 1px solid #707070;
                width: calc(33% - 20px);
                height: 51px;
                font-family: $montserrat;
                color: #DCBD69;
                font-weight: 600;
                font-style: italic;

                &::placeholder{
                    color: #DCBD69;
                }


                &.desc{
                    width: 100%;
                    margin-top: 25px;
                
                }
            }

            .add-file{
                margin-top: 50px;

                label{
                    color: #8F8F8F;
                    font-size: 16px;
                    font-family: $montserrat;
                    font-weight: 700;
                    font-style: italic;

                    span{
                    color: #DCBD69;
                    font-size: 39px;

                    }
                }

                input{
                    display: none;
                }
            }

            button{
                height: 50px;
                width: 122px;
                margin-top: 50px;
                background-color: $gold;
                color: white;
                font-family: $montserrat;
                font-size: 18px;
                font-weight: 700;
                border: none;

                &:hover{
                    background-color: #707070;
                    color: white;
                }
            }

            

        }

        &.open{

            .reveal-btn{

                &::after{
                    transition-delay: 0s;
                    width: 1000px;
                    right: -1000px;

                }
            }
            form{
                transition-delay: 0.15s;
                max-height: 800px;
                overflow: hidden;
                padding: 50px 0 20px 0 ;
            }

        }

        
    }
    .sharethis-inline-share-buttons{
        margin-top: 40px;
    }
}